mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Attribute flags set on policy statements control how code groups merge with other code groups and other policy levels.

Defines special attribute flags for security policy on code groups.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Policy.PolicyStatementAttribute To be added

  All attribute flags are set.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Policy.PolicyStatementAttribute To be added

  The exclusive code group flag. When a code group has this flag set, only the permissions associated with that code group are granted to code belonging to the code group. At most, one code group matching a given piece of code can be set as exclusive.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Policy.PolicyStatementAttribute To be added

  The flag representing a policy statement that causes lower policy levels to not be evaluated as part of the resolve operation, effectively allowing the policy level to override lower levels.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Policy.PolicyStatementAttribute To be added

  No flags are set.